.Normal_text {font-family:'Roboto';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#202123;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Table_text {font-size:13px;color:#000000;}
.Heading_1 {font-family:'xr2_Roboto';font-weight:bold;font-style:normal;font-size:28px;text-decoration:none;text-transform: none;color:#1B8F8F;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'Roboto';font-weight:normal;font-size:18px;color:#157070;}
.Heading_3 {font-size:16px;}
.Table_heading {font-family:'xr2_Roboto';font-weight:bold;font-size:18.67px;color:#53B4B4;}
